Skip to content
This repository
Browse code

Move off deprecated sqlite3-ruby gem.

  • Loading branch information...
commit 5a4c619cfd7872d4ec43f8b87c5a666adad3564c 1 parent 9ae3c67
Xavier Shay authored

Showing 2 changed files with 2 additions and 4 deletions. Show diff stats Hide diff stats

  1. +1 1  Gemfile
  2. +1 3 Gemfile.lock
2  Gemfile
@@ -12,7 +12,7 @@ group :assets do
12 12 end
13 13
14 14 platforms :ruby do
15   - gem 'sqlite3-ruby', :require => 'sqlite3'
  15 + gem 'sqlite3'
16 16 end
17 17
18 18 platforms :jruby do
4 Gemfile.lock
@@ -167,8 +167,6 @@ GEM
167 167 rack (~> 1.0)
168 168 tilt (~> 1.1, != 1.3.0)
169 169 sqlite3 (1.3.5)
170   - sqlite3-ruby (1.3.3)
171   - sqlite3 (>= 1.3.3)
172 170 term-ansicolor (1.0.7)
173 171 thor (0.14.6)
174 172 tilt (1.3.3)
@@ -214,7 +212,7 @@ DEPENDENCIES
214 212 rspec-rails
215 213 ruby-openid
216 214 sass-rails (~> 3.2.3)
217   - sqlite3-ruby
  215 + sqlite3
218 216 trinidad
219 217 webrat
220 218 will_paginate (~> 3.0.2)

0 comments on commit 5a4c619

Please sign in to comment.
Something went wrong with that request. Please try again.